Search This CD Index Contact Us
Home > Administration > Subscriber Administration > Adding Subscribers > Subscriber Screen, Page 1
| Subscriber Screen, Page 1
> Table: Field Definitions: Subscriber Screen, Page 1
> Field Name | Valid Input | Description/Procedure
> --- | --- | ---
> Name: | A unique name consisting of from 1 to 29 alphabetic characters | Enter the name of the subscriber to be added or changed. This is a mandatory input field; there is no default value. The name must be unique. It is suggested that you enter the last name first, then a comma, and then the first name, for example, Doe,Jane. However, you can use any combination of letters. (There are no embedded spaces in the example; that is, it was not entered Doe, Jane.) Furthermore, in places where telephones have letters accompanying the numbers, each name must be unique as entered on the keypad of a touchtone telephone, for example, Doe,JaneA and Doe,JaneZ to distinguish between two possible Jane Does.
> Locked? | y = yes n = no | Press the Tab key to skip this field. When adding a subscriber, this field always displays an `n`. See Unlocking a Subscriber's Mailbox for more information about this field.
> Extension: | A 3-digit to 10-digit telephone extension | Enter the subscriber's telephone extension. The extension must be: Within the range of numbers assigned to your system. Not be assigned to another local subscriber. Of valid length on the local Avaya INTUITY machine. See Changing Local Machine Information in the Digital Networking section for more information.
> Password: | A number from 0 to 15 Default=Blank | Enter the default password the subscriber must use to log in to his or her AUDIX mailbox. If you do not enter a password or if you enter a password that is shorter than the required length, as specified on the System-Parameters Features screen, the subscriber is then required to change the password on the first login.
> COS: | A unique name consisting of from 1 to 8 alphanumeric characters An integer from 0 to 11 Default=Class01 | Enter the name or number of the Class of Service to be assigned to this subscriber. (You can change the name of the COS to be more descriptive and convenient for you. See Changing Class of Service Options.) Enter the command list cos for a list of all current COS names and numbers. See Listing Class of Service Names for more information.
> Miscellaneous 1: | From 1 to 11 alphanumeric characters | Enter additional information about the subscriber that could be helpful to you. Any entry in this field is for your convenience only and is not used by the AUDIX system.
> Switch Number: | An integer from 0 to 20 Default=Blank | The number of the switch on which this subscriber's extension is administered. A 0 (zero) in this field means that the subscriber has an AUDIX mailbox but does not have an extension on the switch. Mailboxes for shared extensions also need to have a 0 in this field. A blank indicates the administered host switch number from the switch-link screen. Note: Message-waiting indication does not work properly if the switch number on this screen is not correct for this subscriber. Normally, there is no need to use other than the default value on this screen.
> Miscellaneous 2: | From 1 to 11 alphanumeric characters | Enter additional information about the subscriber that might be helpful to you. Any entry in this field is for your convenience only and is not used by the AUDIX system.
> Community ID: | A number from 1 to 15 Default=Blank | Enter the community ID to be assigned to this subscriber. If this field is left blank, the system default community ID from the Machine screen for the local machine is used. See Setting Up Community Sending Restrictions for restrictions on sending messages between communities.
> Miscellaneous 3: | From 1 to 11 alphanumeric characters | Enter additional information about the subscriber that might be helpful to you. Any entry in this field is for your convenience only and is not used by the AUDIX system.
> Secondary Ext: | A 3-digit to 10-digit telephone extension | Enter the number of the subscriber's secondary fax extension. (This extension must have the same number of digits as the primary extension.) This field does not establish a secondary extension for voice calls. See Administering a Secondary Fax Extension for more information.
> Miscellaneous 4: | From 1 to 11 alphanumeric characters | Enter additional information about the subscriber that might be helpful to you. Any entry in this field is for your convenience only and is not used by the AUDIX system.
> Account Code: | 0 to 9 digits | This field is used to create call detail records on the switch. See Account Code Billing for more information.
> Covering Extension: | Blank 3 to 10 digits | The number of the default destination for the Transfer Out of AUDIX feature. If this field is left blank, the system default covering extension is used (as specified on page 2 of the System Parameters Features screen). The extension entered must be of the correct extension length for the switch. Security Risk! The number you enter in this field must be an administered extension on the switch to minimize the possibility of toll fraud.
> Broadcast Mailbox: | y = yes n = no | When adding a subscriber, this field always displays an n. See Setting Up a Broadcast Mailbox for more information on this field.
> Email Address: | From 1 to 64 characters | The subscriber's email address, either from INTUITY AUDIX Internet Messaging or another electronic mail server.
Top of page

| Search This CD Index Contact Us
| © 2002-2007 Avaya Inc. All rights reserved.